## vflib3 3.6.14.dfsg

=== vflibcaps/Makefile ===
--- 
+++ 
@@ -14,5 +14,7 @@
 	../src/vflmkcaptex simple -i      > $@
 vflibcap-tex-pk-ja-pcf: 	../src/vflmkcaptex
 	../src/vflmkcaptex simple-ja -i   > $@
-vflibcap-tex-ja-ttf:		../src/vflmkcaptex
+vflibcap-tex-ja-ttf:		../src/vflmkcaptex \
+		../ascii-jtex/fonts.lst ../ascii-jtex/fontsh.lst \
+		../ascii-jtex/fontsc.lst
 	../src/vflmkcaptex kakugawa -i    > $@
