=== debian/changelog ===
vflib3 (3.6.14.dfsg-3+nmu5) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix ftbfs with GCC-10. (Closes: #957909)

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Thu, 21 Jan 2021 20:35:42 +0000

vflib3 (3.6.14.dfsg-3+nmu4) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix build on ppc64*. Closes: #847179.
  * Bump debhelper and standards version.
  * Convert to source format 3.0. Closes: #668942.
  * Add build-arch and build-indep targets to debian/rules. Closes: #648307.

 -- Matthias Klose <doko@debian.org>  Mon, 06 Nov 2017 18:23:35 +0100

vflib3 (3.6.14.dfsg-3+nmu3) unstable; urgency=medium

  * Non-maintainer upload
  * Add missing build-{arch,indep} targets, patch by Santiago Vila.
    Closes: #822035
  * Remove obsolete Source-Version substvar. Closes: #833240

 -- Christoph Biedl <debian.axhn@manchmal.in-ulm.de>  Wed, 21 Dec 2016 22:32:17 +0100

vflib3 (3.6.14.dfsg-3+nmu2) unstable; urgency=medium

  * Non-maintainer upload.
  * Add libxext-dev build dependency (closes: #742093).

 -- Michael Gilbert <mgilbert@debian.org>  Fri, 21 Mar 2014 04:59:28 +0000

vflib3 (3.6.14.dfsg-3+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * Remove support for t1lib (closes: #638756). 

 -- Michael Gilbert <mgilbert@debian.org>  Sun, 09 Mar 2014 21:37:52 +0000

vflib3 (3.6.14.dfsg-3) unstable; urgency=low

  * Remove RPATH from the generated library. (lintian)
    - debian/control: Add Build-dependency on chrpath.
  * Delete postinst and prerm from vflib3-doc.

 -- OHURA Makoto <ohura@debian.org>  Fri, 16 Dec 2011 11:39:37 +0900

vflib3 (3.6.14.dfsg-2) unstable; urgency=low

  * Use debhelper version 5 instead of version 4.
  * debian/patches/09_avoid_segfault_at_vflmklib.c.dpatch: Add new patch.
    Avoid segfault at vflmk utilities.
  * Remove dependency on defoma (Closes: #542338).

 -- OHURA Makoto <ohura@debian.org>  Thu, 15 Dec 2011 23:44:43 +0900

vflib3 (3.6.14.dfsg-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix FTBFS on GNU/kFreeBSD by tweaking ltconfig as suggested by Petr
    Salinger (Closes: #493125). Introduce the following patch for that:
     - debian/patches/08_fix_ftbfs_on_kfreebsd.dpatch

 -- Cyril Brulebois <kibi@debian.org>  Thu, 02 Jul 2009 03:20:53 +0200

vflib3 (3.6.14.dfsg-1) unstable; urgency=low

  * Remove ccv/TBL/RFC/rfc1489.txt, which is a non-free file.
   (Closes: #464433)
  * debian/patches/06_strdup_implicit_pointer_conversion.dpatch: New
    patch.  Add -D_GNU_SOURCE to CFLAGS to enable prototype definition
    of strdup(3). (Closes: #464465)
  * debian/rules:
    - Add autoconf2.13 before executing configure script.
    - Run configure script with FreeType2.
    - Move DH_COMPAT variable to debian/compat.
    - Don't ignore make clean error.
  * debian/control:
    - Add autoconf2.13 and libfreetype6-dev to Build-Depends: field.
    - Add xutils-dev to Build-Depends: field for xmkmf.
    (Closes: #484200, #485224)
    - Remove x-dev and xutils from Build-Depends: field.
  * debian/patches/04_not_ln_parent_dir.dpatch: New patch.  Don't make a
    symlink at parent directory.
  * Remove unused debian patch.
  * debian/patches/07_build_with_freetype2.dpatch: New patch. Build with
    FreeType2 library. (Closes: #431779, #431781)

 -- OHURA Makoto <ohura@debian.org>  Thu, 12 Jun 2008 23:08:47 +0900

vflib3 (3.6.14-1) unstable; urgency=low

  * New upstream release.
    - Disable two patches, 01_build_fix_for_gcc_3.3 and 02_GetNoFonts.
  * debian/control: New Maintainer. (Closes: #393580)

 -- OHURA Makoto <ohura@debian.org>  Tue, 05 Feb 2008 23:13:44 +0900

vflib3 (3.6.13.dfsg-1) unstable; urgency=low

  * QA upload.
  * Remove the non-free ccv/TBL/RFC/rfc1489.txt from the upstream tarball.
    Closes: #393418.
  * debian/update-vflibcap: Fix redirection.  Thanks to Yoshinori Ariie for
    the patch.  Closes: #284919.
  * debian/vflib3.defoma: Handle undefined hints.  Closes: #147861, #306442.
  * debian/patches/05_mkt1enc_syntax_error.dpatch: Fix unterminated quote in
    t1lib/mkt1enc.sh.
  * Remove awk from Build-Depends since it's depended on by base-files (i.e.
    effectively essential).
  * debian/changelog: Remove obsolete Emacs local variables.
  * debian/rules:
    - Remove config.{sub,guess} on clean to make for a leaner diff.
    - Remove calls to dh_undocumented.

 -- Matej Vela <vela@debian.org>  Sat, 28 Oct 2006 12:16:06 +0200

vflib3 (3.6.13-4) unstable; urgency=low

  * Orphaning this package.

 -- Masayuki Hatta (mhatta) <mhatta@debian.org>  Tue, 17 Oct 2006 06:32:18 +0900

vflib3 (3.6.13-3.6) unstable; urgency=low

  * Non-maintainer upload to fix writing outside the build directory.
  * Added debian/patches/04_fix_configure_not_ln_pwd.dpatch, that fixes the
    linking loop in configure so that the parent directory is not linked.
    (Closes: #381624)
  * Fixed debian/rules to comply with policy:
     - CFLAGS = -g -Wall always used
     - noopt is honored.
  * Fixed debian/rules so that the binary-indep package is generated in the
    binary-indep rule. (Closes: #207196)

 -- Margarita Manterola <marga@debian.org>  Sun, 13 Aug 2006 13:13:52 -0300

vflib3 (3.6.13-3.5) unstable; urgency=medium

  * Non-maintainer upload.
  * Make vflib3-dev depend on libkpathsea-dev.  Closes: #378447.
  * Fix `comparison is always false' warnings on platforms where char
    is unsigned by default.  Closes: #170529.

 -- Matej Vela <vela@debian.org>  Sun, 23 Jul 2006 18:59:19 +0200

vflib3 (3.6.13-3.4) unstable; urgency=high

  * Non-maintainer upload.
  * High-urgency upload for RC bugfix.
  * Make vflib3-dev depend on libttf-dev and libt1-dev; otherwise
    libtool-using software fails to build with vflib3-dev due to
    dangling references to missing .la files. (Closes: #361944).

 -- Luk Claes <luk@debian.org>  Mon, 17 Apr 2006 10:55:43 +0200

vflib3 (3.6.13-3.3) unstable; urgency=low

  * Non-maintainer upload.
  * Replace build-dependency on xlibs-dev with an explicit build-dependency

