=== debian/control ===
Source: vflib3
Section: devel
Priority: optional
Maintainer: OHURA Makoto <ohura@debian.org>
Build-Depends: autotools-dev,
  chrpath,
  debhelper (>> 9),
  gettext,
  libfreetype6-dev,
  libkpathsea-dev,
  libx11-dev,
  autoconf2.13,
  xutils-dev,
  libxext-dev
Standards-Version: 4.1.1

Package: vflib3-dev
Section: libdevel
Architecture: any
Depends: vflib3 (= ${binary:Version}), libfreetype6-dev, libkpathsea-dev, libc6-dev
Description: Development files for VFlib3
 VFlib3 is a font rasterizer library for multi-lingual information 
 processing.  Using VFlib3, you can obtain bitmap data of characters(glyphs)
 from various fonts in a unified manner.
 .
 VFlib3 can handle almost all font formats available - it now supports 
 PK, GF, VF, TFM, OFM level 0, OVF, PCF, BDF, HBF, Syotai-Club, JG, eKanji
 and more.  TrueType and Type 1 fonts are also supported via FreeType2.
 Font search via kpathsea is supported, too.
 .
 This package contains the header file and static library for developing 
 with VFlib3.
     
Package: vflib3-bin
Section: devel
Architecture: any
Depends: ${shlibs:Depends}
Description: Sample programs using VFlib3
 VFlib3 is a font rasterizer library for multi-lingual information 
 processing.  Using VFlib3, you can obtain bitmap data of characters(glyphs)
 from various fonts in a unified manner.
 .
 VFlib3 can handle almost all font formats available - it now supports
 PK, GF, VF, TFM, OFM level 0, OVF, PCF, BDF, HBF, Syotai-Club, JG, eKanji
 and more.  TrueType and Type 1 fonts are also supported via FreeType2.
 Font search via kpathsea is supported, too.
 .
 This package contains a few sample programs that come with VFlib3.

Package: vflib3-doc
Section: doc
Architecture: all
Recommends: www-browser, postscript-viewer, info-browser
Suggests: vflib3
Description: Documentation for VFlib3
 VFlib3 is a font rasterizer library for multi-lingual information 
 processing.  Using VFlib3, you can obtain bitmap data of characters(glyphs)
 from various fonts in a unified manner.
 .
 VFlib3 can handle almost all font formats available - it now supports
 PK, GF, VF, TFM, OFM level 0, OVF, PCF, BDF, HBF, Syotai-Club, JG, eKanji
 and more.  TrueType and Type 1 fonts are also supported via FreeType2.
 Font search via kpathsea is supported, too.
 .
 This package contains the VFlib3 documentation in various formats.
 
Package: vflib3
Section: libs
Architecture: any
Depends: ${shlibs:Depends}
Conflicts: watanabe-vfont (<< 1-6.6), asiya24-vfont (<< 1-6.6)
Suggests: watanabe-vfont (>> 1-6.6), asiya24-vfont (>> 1-6.6)
Description: Versatile Font Library
 VFlib3 is a font rasterizer library for multi-lingual information 
 processing.  Using VFlib3, you can obtain bitmap data of characters(glyphs)
 from various fonts in a unified manner.
 .
 VFlib3 can handle almost all font formats available - it now supports
 PK, GF, VF, TFM, OFM level 0, OVF, PCF, BDF, HBF, Syotai-Club, JG, eKanji
 and more.  TrueType and Type 1 fonts are also supported via FreeType2.
 Font search via kpathsea is supported, too.
 .
 This package contains the shared library and configuration files 
 needed to run programs using VFlib3.
