=== debian/rules ===
#!/usr/bin/make -f
# Sample debian/rules that uses debhelper.
# GNU copyright 1997 to 1999 by Joey Hess.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

# These are used for cross-compiling and for saving the configure script
# from having to guess our platform (since we know it already)
DEB_HOST_GNU_TYPE   ?= $(shell dpkg-architecture -qDEB_HOST_GNU_TYPE)
DEB_BUILD_GNU_TYPE  ?= $(shell dpkg-architecture -qDEB_BUILD_GNU_TYPE)

ifeq ($(DEB_BUILD_GNU_TYPE), $(DEB_HOST_GNU_TYPE))
  confflags += --build $(DEB_HOST_GNU_TYPE)
else
  confflags += --build $(DEB_BUILD_GNU_TYPE) --host $(DEB_HOST_GNU_TYPE)
endif

# For debugging: debian policy states that you should build with -g -Wall
CFLAGS += -g -Wall
ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif

# shared library versions, option 1
#version=2.0.5
#major=2
# option 2, assuming the library is created as src/.libs/libfoo.so.2.0.5 or so
version=`ls src/.libs/lib*.so.* | \
 awk '{if (match($$0,/[0-9]+\.[0-9]+\.[0-9]+$$/)) print substr($$0,RSTART)}'`
major=`ls src/.libs/lib*.so.* | \
 awk '{if (match($$0,/\.so\.[0-9]+$$/)) print substr($$0,RSTART+4)}'`

configure-stamp:
	dh_testdir
	# Add here commands to configure the package.
	ln -sf /usr/share/misc/config.sub /usr/share/misc/config.guess .
	autoconf2.13
	CFLAGS="$(CFLAGS)" ./configure $(confflags) --prefix=/usr --mandir=\$${prefix}/share/man --infodir=\$${prefix}/share/info \
	--enable-static \
	--with-freetype2 --with-freetype2-includedir=/usr/include/freetype2 \
	--with-kpathsea --with-kpathsea-includedir=/usr/include/kpathsea \
	--with-texmf-root=/usr/share/texmf \
	--with-gettext

	touch configure-stamp

build: build-arch build-indep
build-arch: configure-stamp build-stamp
build-indep: configure-stamp build-stamp
build-stamp: 
	dh_testdir

	# Add here commands to compile the package.
	$(MAKE)

	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp

	# Add here commands to clean up after the build process.
	[ ! -f Makefile ] || $(MAKE) distclean
	rm -f config.sub config.guess

	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_prep
	dh_installdirs

	# Add here commands to install the package into debian/tmp
	$(MAKE) install prefix=$(CURDIR)/debian/tmp/usr

	# Remove RPATH from the generated library. (lintian)
	chrpath -d debian/tmp/usr/lib/libVFlib3.so.5.4.6

# Build architecture-independent files here.
binary-indep: build install
	dh_testdir -i
	dh_testroot -i
	#dh_clean -i -k

	dh_installdocs -i
	dh_installinfo -i -n
	dh_installchangelogs -i CHANGES
	dh_compress -i
	dh_fixperms -i
	dh_installdeb -i
	dh_gencontrol -i
	dh_md5sums -i
	dh_builddeb -i

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir -a
	dh_testroot -a
	#dh_clean -a -k

	dh_movefiles -pvflib3 -pvflib3-dev -pvflib3-bin

	# Install Debian specific files
	install -m 755 $(CURDIR)/debian/update-vflibcap $(CURDIR)/debian/vflib3/usr/sbin/
	install -m 644 $(CURDIR)/debian/vflibcaps/vflibcap $(CURDIR)/debian/vflib3/etc/vflib3/vflibcaps-common/vflibcap.in
	install -m 644 $(CURDIR)/debian/vflibcaps/vflibcap-tex $(CURDIR)/debian/vflib3/etc/vflib3/vflibcaps-common/vflibcap-tex.in

	# Remove unused t1lib script
	rm -f debian/vflib3/usr/share/VFlib/3.6.14/t1lib/mkt1enc.sh

	dh_installdocs -a
	dh_installman -a

	dh_installchangelogs -a CHANGES
	dh_link -a 
	dh_strip -a
	dh_compress -a
	dh_fixperms -a
	dh_makeshlibs -a
	dh_installdeb -a
	dh_shlibdeps -a
	dh_gencontrol -a
	dh_md5sums -a
	dh_builddeb -a

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure
