=== debian/watch ===
# Example watch control file for uscan
# Rename this file to "watch" and then you can run the "uscan" command
# to check for upstream updates and more.
# Site		Directory		Pattern			Version	Script
TypeHack.aial.hiroshima-u.ac.jp /pub/TypeHack/ VFlib3-(.*)\.tar\.gz debian uupdate
