=== utils/ctext2pgm-1.5.3/test/Makefile ===
all:
	./runnit 
clean:
	rm *.pgm *.pbm *.eps *.aa *~
