=== utils/ctext2pgm-1.5.3/Samples/CTEXT/Makefile ===
#
# a Makefile to make sample images for "ctext2pgm"
#   by Hirotsugu Kakugawa
#

# -----------------------------------------------------------------------
ARG_CTEXT2PGM= -ctext -16 -times -g 10 -pgm-raw
ARG_BGCOLOR=   rgb:ff/ff/ff
ARG_FGCOLOR=   rgb:00/00/00

DOCS=   DOC1.txt  DOC2.txt  DOC3.txt  DOC4.txt  DOC5.txt  \
	DOC6.txt  DOC7.txt  DOC8.txt  DOC9.txt  DOC10.txt \
	DOC11.txt DOC12.txt DOC13.txt DOC14.txt DOC15.txt \
	DOC16.txt DOC17.txt  \
        DOC99.txt

include  ../make-sub

# -----------------------------------------------------------------------

#EOF
