=== utils/ctext2pgm-1.5.3/Samples/ISO8859-1-LATIN1/Makefile ===
#
# a Makefile to make sample images for "ctext2pgm"
#   by Hirotsugu Kakugawa
#

# -----------------------------------------------------------------------
ARG_CTEXT2PGM= -iso-8859-1 -16 -helv -g 10 -pgm-raw 
ARG_BGCOLOR=   rgb:ff/ff/ff
ARG_FGCOLOR=   rgb:00/00/00

DOCS=   DOC1.txt

include  ../make-sub

# -----------------------------------------------------------------------

#EOF
