=== utils/ctext2pgm-1.5.3/Samples/ISO8859-7-GREEK/Makefile ===
#
# a Makefile to make sample images for "ctext2pgm"
#   by Hirotsugu Kakugawa
#

# -----------------------------------------------------------------------
ARG_CTEXT2PGM= -greek -16 -helv -g 10 -pgm-raw 
ARG_BGCOLOR=   rgb:ff/ff/ff
ARG_FGCOLOR=   rgb:00/00/00

DOCS=   

include  ../make-sub

# -----------------------------------------------------------------------

#EOF
