=== debian/changelog ===
vflib3 (3.7.2+dfsg-1) unstable; urgency=medium

  [ Andreas Tille ]
  * Move package to Debian TeX maintainers
  * Add myself to Uploaders
  * Add Homepage
    Closes: #1021185
  * Fix watch file
  * Standards-Version: 4.7.2 (routine-update)
  * debhelper-compat 13 (routine-update)
    Closes: #744677, #1030513
  * Replace transitional package pkg-config by pkgconf in Build-Depends
    (routine-update)
  * Remove trailing whitespace in debian/changelog (routine-update)
  * Remove trailing whitespace in debian/control (routine-update)
  * Remove trailing whitespace in debian/copyright (routine-update)
  * Remove trailing whitespace in debian/rules (routine-update)
  * d/rules: short dh
  * Fix gcc-14 build issues
    Closes: #1075620
  * Fix typo
    Closes: #1028300
  * Fix clean target
    Closes: #1045442
  * debian/salsa-ci.yml: Do not check hardening

  [ наб ]
  * autoheader: warning: Use AC_DEFINE([WITH_GETTEXT], [], [Description])

  [ Hilmar Preuße ]
  * Add override_dh_auto_install to fix installation routine.
  * Fix build of package, install update-vflibcap.
  * Lintian:
    + W:debhelper-but-no-misc-depends

  [ Helmut Grohne ]
  * Improve cross building: Export CC for old ./configure. (Closes: #902030)

  [ Bernhard Übelacker ]
  * Avoid calling hbf_release() twice
    Closes: #1028311

 -- Andreas Tille <tille@debian.org>  Sat, 29 Mar 2025 06:55:40 +0100

vflib3 (3.7.2+dfsg-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * New upstream version.
  * d/watch: Fix to scan for new versions (Closes: #449781, #529152).
  * Fix upstream source URL (Closes: #515724).
  * Exclude non-source documentation.

 -- Bastian Germann <bage@debian.org>  Fri, 30 Sep 2022 12:05:36 +0200
