=== debian/control ===
Source: vflib3
Section: devel
Priority: optional
Maintainer: Debian TeX maintainers <debian-tex-maint@lists.debian.org>
Uploaders: OHURA Makoto <ohura@debian.org>,
           Andreas Tille <tille@debian.org>,
           Hilmar Preuße <hille42@debian.org>
Build-Depends:
  chrpath,
  debhelper-compat (= 13),
  gettext,
  pkgconf,
  libfreetype-dev,
  libkpathsea-dev,
  libx11-dev,
  xutils-dev,
  libxext-dev
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/tex-team/vflib3
Vcs-Git: https://salsa.debian.org/tex-team/vflib3.git
Homepage: https://kakugawa.math.ryukoku.ac.jp/VFlib/

Package: vflib3-dev
Section: libdevel
Architecture: any
Depends: vflib3 (= ${binary:Version}), ${misc:Depends}, libfreetype-dev, libkpathsea-dev, libc6-dev
Description: Development files for VFlib3
 VFlib3 is a font rasterizer library for multi-lingual information
 processing.  Using VFlib3, you can obtain bitmap data of characters(glyphs)
 from various fonts in a unified manner.
 .
 VFlib3 can handle almost all font formats available - it now supports
 PK, GF, VF, TFM, OFM level 0, OVF, PCF, BDF, HBF, Syotai-Club, JG, eKanji
 and more.  TrueType and Type 1 fonts are also supported via FreeType2.
 Font search via kpathsea is supported, too.
 .
 This package contains the header file and static library for developing
 with VFlib3.

Package: vflib3-bin
Section: devel
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Sample programs using VFlib3
 VFlib3 is a font rasterizer library for multi-lingual information
 processing.  Using VFlib3, you can obtain bitmap data of characters(glyphs)
 from various fonts in a unified manner.
 .
 VFlib3 can handle almost all font formats available - it now supports
 PK, GF, VF, TFM, OFM level 0, OVF, PCF, BDF, HBF, Syotai-Club, JG, eKanji
 and more.  TrueType and Type 1 fonts are also supported via FreeType2.
 Font search via kpathsea is supported, too.
 .
 This package contains a few sample programs that come with VFlib3.

Package: vflib3-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}
Recommends: www-browser, postscript-viewer, info-browser
Suggests: vflib3
Description: Documentation for VFlib3
 VFlib3 is a font rasterizer library for multi-lingual information
 processing.  Using VFlib3, you can obtain bitmap data of characters(glyphs)
 from various fonts in a unified manner.
 .
 VFlib3 can handle almost all font formats available - it now supports
 PK, GF, VF, TFM, OFM level 0, OVF, PCF, BDF, HBF, Syotai-Club, JG, eKanji
 and more.  TrueType and Type 1 fonts are also supported via FreeType2.
 Font search via kpathsea is supported, too.
 .
 This package contains the VFlib3 documentation in various formats.

Package: vflib3
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Conflicts: watanabe-vfont (<< 1-6.6), asiya24-vfont (<< 1-6.6)
Suggests: watanabe-vfont (>> 1-6.6), asiya24-vfont (>> 1-6.6)
Description: Versatile Font Library
 VFlib3 is a font rasterizer library for multi-lingual information
 processing.  Using VFlib3, you can obtain bitmap data of characters(glyphs)
 from various fonts in a unified manner.
 .
 VFlib3 can handle almost all font formats available - it now supports
 PK, GF, VF, TFM, OFM level 0, OVF, PCF, BDF, HBF, Syotai-Club, JG, eKanji
 and more.  TrueType and Type 1 fonts are also supported via FreeType2.
 Font search via kpathsea is supported, too.
 .
 This package contains the shared library and configuration files
 needed to run programs using VFlib3.
