=== debian/watch ===
version=4
opts=repacksuffix=+dfsg,dversionmangle=auto \
  https://kakugawa.math.ryukoku.ac.jp/VFlib/ /~kakugawa/download/TypeHack/VFlib3-([\d\.]+).tar.gz
